#job {width:100%; margin:0 auto; overflow:hidden;}
#job img {vertical-align: top}
#job .conBox {border-top:1px solid #dfdfdf;}
#job .item {display:flex;  align-items: center; border-bottom:1px solid #dfdfdf; padding:20px 0;}
#job .item .left {width:25%; padding-right:2%; text-align:;}
#job .item .right {width:75%; padding-right:2%; }
#job div.tit {font-size:25px; font-weight:600;  }
#job div.tit span {font-size:18px}
#job div.tit2 {font-size:16px; font-weight:600; padding:10px 0 10px 0 }
/*#job div.ico1 {background:url(../img/ico1.jpg)no-repeat left center;  padding:8px 0 8px 60px;}
#job div.ico2 {background:url(../img/ico2.jpg)no-repeat left center;  padding:8px 0 8px 60px;}
#job div.ico3 {background:url(../img/ico3.jpg)no-repeat left center;  padding:8px 0 8px 60px;}
#job div.ico4 {background:url(../img/ico4.jpg)no-repeat left center;  padding:8px 0 8px 60px;}
#job div.ico5 {background:url(../img/ico5.jpg)no-repeat left center;  padding:8px 0 8px 75px;}
#job div.ico6 {background:url(../img/ico6.jpg)no-repeat left center;  padding:8px 0 8px 60px;}*/
#job div.txt {font-size:16px; line-height:28px; padding:10px 0; }
#job .txtH25 {font-size:25px}

 
/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#job .item {display:flex; flex-direction:column; }	
#job .item .left {width:100%; padding:0% 0%; text-align:center; }
#job .item .right {width:100%; padding:20px 10px 0 10px; }
#job div.tit {font-size:20px; font-weight:600;  }
#job div.tit2 {font-size:14px; padding:5px 0 10px 0 }
#job div.txt {font-size:14px; line-height:25px; padding:10px 0; }
#job .txtH25 {font-size:18px}
}
@media (max-width: 768px) {	
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

